Debian Bug report logs - #412480
ITA: dvbstream -- Broadcast a DVB Transport stream over a LAN

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Mon, 26 Feb 2007 11:00:18 UTC

Severity: normal

Fixed in version dvbstream/0.6+cvs20060501-5

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#412480; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dvbstream
Date: Mon, 26 Feb 2007 10:56:59 +0000
Package: wnpp
Severity: normal


I am orphaning this package as I no longer have DVB hardware installed
to test with.

Regards
Alastair McKinstry

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to ITA: dvbstream -- Broadcast a DVB Transport stream over a LAN from O: dvbstream -- Broadcast a DVB Transport stream over a LAN. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Tue, 13 Mar 2007 20:54:05 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 412480-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 412480-close@bugs.debian.org
Subject: Bug#412480: fixed in dvbstream 0.6+cvs20060501-5
Date: Tue, 13 Mar 2007 22:32:02 +0000
Source: dvbstream
Source-Version: 0.6+cvs20060501-5

We believe that the bug you reported is fixed in the latest version of
dvbstream, which is due to be installed in the Debian FTP archive:

dvbstream_0.6+cvs20060501-5.diff.gz
  to pool/main/d/dvbstream/dvbstream_0.6+cvs20060501-5.diff.gz
dvbstream_0.6+cvs20060501-5.dsc
  to pool/main/d/dvbstream/dvbstream_0.6+cvs20060501-5.dsc
dvbstream_0.6+cvs20060501-5_i386.deb
  to pool/main/d/dvbstream/dvbstream_0.6+cvs20060501-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 412480@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated dvbstream package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Mar 2007 22:17:49 +0000
Source: dvbstream
Binary: dvbstream
Architecture: source i386
Version: 0.6+cvs20060501-5
Distribution: unstable
Urgency: low
Maintainer: Mark Purcell <msp@debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 dvbstream  - Broadcast a DVB Transport stream over a LAN
Closes: 412480
Changes: 
 dvbstream (0.6+cvs20060501-5) unstable; urgency=low
 .
   * New maintainer. (Closes: #412480: ITA: dvbstream -- Broadcast a DVB
     Transport stream over a LAN - Debian Bug report logs)
   * Thanks to Alastair McKinstry for maintenance todate
Files: 
 9e1bb46adcd1d9383373742a9cce6e42 622 misc optional dvbstream_0.6+cvs20060501-5.dsc
 a78d60eb3d7dae4ea869efae6a8d7140 10645 misc optional dvbstream_0.6+cvs20060501-5.diff.gz
 3a26d94b0fcaeaf80c1703c699fbc4eb 63030 misc optional dvbstream_0.6+cvs20060501-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF9yMsoCzanz0IthIRAoQ0AJ935Rn3wIPamqQL/Vb2Pu9JjKVPhACfSM+C
WgEkin91gjVz2RQwPYNJn4g=
=jTIT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:00:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:49:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.